Sebastian Kügler sebas at kde.nl
Tue Oct 18 17:06:19 CDT 2005


On Tuesday 18 October 2005 23:46, Brad De Vries wrote:
> Hey all, I recently upgraded to 5.10 and I'm getting an error on every
> web page that I try when I use Konqueror.  Everything works fine with
> Firefox but Konqueror gives:
> --------
> An error occurred while loading http://www.kde.org:
> Could not connect to host http://www.kde.org.
> --------
> I get this same error for every http request but every ftp, file,
> remote, etc. request works perfectly.
>
> Any thoughts?
>
> I couldn't tell you if it work in 5.04 because I always use Firefox
> but it would be nice it I had the choice.
>
> Any help would be appreciated.

Do you have a proxy set up for KDE apps?
-- 
sebas

 http://www.kde.nl | http://vizZzion.org |  GPG Key ID: 9119 0EF9 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Anything cut to length will be too short.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 481 bytes
Desc: not available
Url : http://lists.ubuntu.com/archives/kubuntu-users/attachments/20051019/248c2f0f/attachment.pgp


More information about the kubuntu-users mailing list